Subject: SWG-GII Relevant documents

From: Jean Stride <[email-masked]>
Date: 19 Sep 96 06:00:50 EDT

For information only
______________________________ Forward Header __________________________________

To:            SC 24 Members
From:          Jerry Smith, SC24 Liaison to SWG-GII 
Subject:       SWG-GII Relevant Documents
Date:          September 17, 1996
     
The following is a list of ISO/IEC JTC 1 Special Working Group on Global 
Information Infrastructure (SWG-GII) documents relevant to the 
activities/interests of SC 24 that you may have particular interest
in:
     
    Document Number            Document Title
    SWG-GII N-07               Role, Scope, and 1996 Milestones for JTC         
                               1/SWG-GII
    SWG-GII N-15               Framework for Identifying Requirements for       
                               Standards for the National Information           
                               Infrastructure
    SWG-GII N-35               Proforma for Standards Development Progress      
                               Report
    SWG-GII N-38               A GII Atlas
    SWG-GII N-49               Architectures for the GII 
    SWG-GII N-53               GII Standards Roadmap 
    SWG-GII N-54               SWG-GII Document Register 
    SWG-GII N-55               Agenda for Galway Meeting
    SWG-GII N-57               ISO/IEC JTC 1/SWG-GII input to ITU-T/SG13/JRG on 
                               GII 4th meeting (Ottawa)
     
Anyone wishing to receive one or more of these documents can e-mail Tim 
Hunnicutt at:
                           [email-masked].
     
He will be more than happy to send electronic copies to you.  We are currently 
in the process of developing an e-mail exploder to automate distribution of 
relevant documents.  If you wish to be included in the exploder please let Tim 
know by e-mail.
     
Meanwhile, if you have any comments or inputs, please send these to me directly 
at:
     
                           [email-masked]  
     
     ******************************************************************** 
     *Jerry Smith                                 10701 Parkridge Blvd. * 
     *Strategic Planning Office                   Reston, VA 22091-4357 * 
     *DISA Center for Standards                   Tele: (703) 735-3305  * 
     *U.S. Department of Defense                  Fax:  (703) 735-3255  * 
     *                         [email-masked]                     * 
     ********************************************************************